Orders

Work with Orders

Get all native ClickCrate orders for a specific creator

get
/v1/clickcrate/orders
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
creatorIdstringOptional
Header parameters
authorizationstringRequiredExample: Bearer <YOUR_API_KEY>
Responses
chevron-right
200

200

application/json
get
/v1/clickcrate/orders

Get a specific Square order

get
/v1/square/order/{orderId}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
orderIdstringRequired
Header parameters
authorizationstringRequiredExample: Bearer <YOUR_API_KEY>
Responses
chevron-right
200

200

application/json
orderany · nullableOptional
get
/v1/square/order/{orderId}

Get a specific Shopify order

get
/v1/shopify/order/{orderId}
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
orderIdstringRequired
Header parameters
authorizationstringRequiredExample: Bearer <YOUR_API_KEY>
Responses
chevron-right
200

200

application/json
orderany · nullableOptional
get
/v1/shopify/order/{orderId}

Last updated